-S 0  -X RUN  -Q 0 -L 3   65 400
-S 0  -X RUN  -Q 0 -L 3   60 175
-S 0  -X RUN  -Q 0 -L 3   60 200
-S 1  -X RUN  -Q 0 -L 3   56 250
-S 1  -X RUN  -Q 1 -L 2   47 250
-S 1  -X RUN  -Q 1 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   40 300
-S 1  -X RUN  -Q 1 -L 2   39 250
-S 2  -X RUN  -Q 2 -L 1   38 150
-S 2  -X RUN  -Q 2 -L 1   33 150
-S 2  -X RUN  -Q 2 -L 1   33 125
-S 2  -X RUN  -Q 2 -L 1   32 175
-S 3  -X RUN  -Q 3 -L 1   22 150
-S 3  -X RUN  -Q 3 -L 1   19 100
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 4  14 150
-S 4  14 100
-S 4  10 100
-S 4  1 100
